.member-cards-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
    width: 70%;
    padding-top: 20px;;
    background-image: url('../images/bg-quotes.png');
    background-repeat: no-repeat;
    background-position-y: top;
    background-position-x: left;
    @media (max-width: 999px) {
        justify-content: center;
    }
    @media (max-width: 500px) {
        width: 90%;
        background-size: 45px;
        background-position-x: 20px;
    }
}

.member-card {
    background-color: #21293c;
    width: 270px;
    margin: 15px;
    padding: 30px 25px;
    border-radius: 5px;
    color: white;
    @media (max-width: 500px) {
        width: 100%;
    }
    @media (max-width: 370px) {
        padding: 25px 20px;
    }
}

.member-comment {
    color: #d4dbeb;
    font-size: 14px; 
    line-height: 18px; 
    @media (max-width: 370px) {
        font-size: 12px;
        line-height: 16px;
    }
}

.member-profile-container {
    display: flex;
    flex-direction: row;
    margin-top: 15px;
}

.member-image {
    max-width: 35px;
    border-radius: 50%;
    margin-right: 15px;
}

.member-name {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    font-size: 14px;
}

.member-position {
    width: 100%;
    font-size: 12px;
    color: #828b9c;
}

